/*fonts*/
@font-face{
	font-family: 'Lobster';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/Lobster.ttf') format('truetype');
}

@font-face{
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/DroidSerif.ttf') format('truetype');
}

@font-face{
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/DroidSerif-Bold.ttf') format('truetype');
}


/*link*/

.link a{
	color:#000;
	text-decoration: none;
	font-family: 'Droid Serif';
	font-weight: 700;
	font-size: 16px;
}

.content-link-inline p{
	color:#737273;
	text-decoration: none;
	font-family: 'Droid Serif';
	font-weight: 400;
	font-size: 15px;
	margin-top: 10px;
	line-height: 5px;
}

.content-link-inline p.italic{
	font-style: italic;
}

h2{
	color:#646464;
	text-decoration: none;
	font-family: 'Lobster';
	font-weight: lighter;
	font-size: 30px;
	margin-left: -60px;
	margin-bottom: 40px;
}